<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script src="js/scripts.js"></script>
</head>
<body>
<h2>1. Опишите своими словами как работает цикл forEach.</h2>
<p>Цикл forEach как и цикл for in переберает все свойства объекта. В случае с циклом forEach объектом выступает массив, свойства которого переберает данный метод. </p>
</body>
</html>